data:
  activityKind:
    description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво електричного й електронного устатковання для автотранспортних
      засобів
    id: '29.31'
    scheme: КВЕД
  - description: Виробництво інших вузлів, деталей і приладдя для автотранспортних
      засобів
    id: '29.32'
    scheme: КВЕД
  - description: Надання допоміжних послуг у сфері добування нафти та природного газу
    id: '09.10'
    scheme: КВЕД
  - description: Виробництво продуктів нафтоперероблення
    id: '19.20'
    scheme: КВЕД
  - description: Виробництво інших основних неорганічних хімічних речовин
    id: '20.13'
    scheme: КВЕД
  - description: Виробництво інших основних органічних хімічних речовин
    id: '20.14'
    scheme: КВЕД
  - description: Виробництво добрив і азотних сполук
    id: '20.15'
    scheme: КВЕД
  - description: Виробництво пластмас у первинних формах
    id: '20.16'
    scheme: КВЕД
  - description: Виробництво синтетичного каучуку в первинних формах
    id: '20.17'
    scheme: КВЕД
  - description: Виробництво пестицидів та іншої агрохімічної продукції
    id: '20.20'
    scheme: КВЕД
  - description: Виробництво гумових шин, покришок і камер; відновлення протектора
      гумових шин і покришок
    id: '22.11'
    scheme: КВЕД
  - description: Виробництво інших гумових виробів
    id: '22.19'
    scheme: КВЕД
  - description: Виробництво вогнетривких виробів
    id: '23.20'
    scheme: КВЕД
  - description: Виробництво цементу
    id: '23.51'
    scheme: КВЕД
  - description: Виробництво вапна та гіпсових сумішей
    id: '23.52'
    scheme: КВЕД
  - description: Виготовлення виробів із бетону для будівництва
    id: '23.61'
    scheme: КВЕД
  - description: Виготовлення виробів із гіпсу для будівництва
    id: '23.62'
    scheme: КВЕД
  - description: Виробництво бетонних розчинів, готових для використання
    id: '23.63'
    scheme: КВЕД
  - description: Виробництво сухих будівельних сумішей
    id: '23.64'
    scheme: КВЕД
  - description: Виготовлення виробів із волокнистого цементу
    id: '23.65'
    scheme: КВЕД
  - description: Виробництво інших виробів із бетону, гіпсу та цементу
    id: '23.69'
    scheme: КВЕД
  - description: Виробництво абразивних виробів
    id: '23.91'
    scheme: КВЕД
  - description: Виробництво неметалевих мінеральних виробів, н.в.і.у.
    id: '23.99'
    scheme: КВЕД
  - description: Виробництво чавуну, сталі та феросплавів
    id: '24.10'
    scheme: КВЕД
  - description: Виробництво труб, порожнистих профілів і фітингів зі сталі
    id: '24.20'
    scheme: КВЕД
  - description: Холодне волочіння прутків і профілів
    id: '24.31'
    scheme: КВЕД
  - description: Холодне штампування та гнуття
    id: '24.33'
    scheme: КВЕД
  - description: Холодне волочіння дроту
    id: '24.34'
    scheme: КВЕД
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Виробництво металевих дверей і вікон
    id: '25.12'
    scheme: КВЕД
  - description: Виробництво інших металевих баків, резервуарів і контейнерів
    id: '25.29'
    scheme: КВЕД
  - description: Кування, пресування, штампування, профілювання; порошкова металургія
    id: '25.50'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Виробництво сталевих бочок і подібних контейнерів
    id: '25.91'
    scheme: КВЕД
  - description: Виробництво легких металевих паковань
    id: '25.92'
    scheme: КВЕД
  - description: Виробництво виробів із дроту, ланцюгів і пружин
    id: '25.93'
    scheme: КВЕД
  - description: Виробництво кріпильних і ґвинтонарізних виробів
    id: '25.94'
    scheme: КВЕД
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі деревиною, будівельними матеріалами
      та санітарно-технічними виробами
    id: '46.13'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі меблями, господарськими товарами,
      залізними та іншими металевими виробами
    id: '46.15'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Надання в оренду офісних машин і устатковання, у тому числі комп'ютерів
    id: '77.33'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  - description: Оптова торгівля відходами та брухтом
    id: '46.77'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  - description: Роздрібна торгівля залізними виробами, будівельними матеріалами та
      санітарно-технічними виробами в спеціалізованих магазинах
    id: '47.52'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  - description: Вантажний залізничний транспорт
    id: '49.20'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання послуг перевезення речей (переїзду)
    id: '49.42'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Транспортне оброблення вантажів
    id: '52.24'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Управління нерухомим майном за винагороду або на основі контракту
    id: '68.32'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Виробництво іншої продукції, н.в.і.у.
    id: '32.99'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших транспортних засобів
    id: '33.17'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Збирання безпечних відходів
    id: '38.11'
    scheme: КВЕД
  - description: Збирання небезпечних відходів
    id: '38.12'
    scheme: КВЕД
  - description: Оброблення та видалення безпечних відходів
    id: '38.21'
    scheme: КВЕД
  - description: Оброблення та видалення небезпечних відходів
    id: '38.22'
    scheme: КВЕД
  - description: Демонтаж (розбирання) машин і устатковання
    id: '38.31'
    scheme: КВЕД
  - description: Відновлення відсортованих відходів
    id: '38.32'
    scheme: КВЕД
  - description: Інша діяльність щодо поводження з відходами
    id: '39.00'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Будівництво залізниць і метрополітену
    id: '42.12'
    scheme: КВЕД
  - description: Будівництво мостів і тунелів
    id: '42.13'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Оптова торгівля фруктами й овочами
    id: '46.31'
    scheme: КВЕД
  - description: Оптова торгівля м'ясом і м'ясними продуктами
    id: '46.32'
    scheme: КВЕД
  - description: Оптова торгівля молочними продуктами, яйцями, харчовими оліями та
      жирами
    id: '46.33'
    scheme: КВЕД
  - description: Оптова торгівля напоями
    id: '46.34'
    scheme: КВЕД
  - description: Оптова торгівля тютюновими виробами
    id: '46.35'
    scheme: КВЕД
  - description: Оптова торгівля цукром, шоколадом і кондитерськими виробами
    id: '46.36'
    scheme: КВЕД
  - description: Оптова торгівля кавою, чаєм, какао та прянощами
    id: '46.37'
    scheme: КВЕД
  - description: Оптова торгівля іншими продуктами харчування, у тому числі рибою,
      ракоподібними та молюсками
    id: '46.38'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля продуктами харчування, напоями та
      тютюновими виробами
    id: '46.39'
    scheme: КВЕД
  - description: Пакування
    id: '82.92'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '29000'
    streetAddress: Україна, 29000, Хмельницька обл., Хмельницький р-н, місто Хмельницький,
      вул.Мирного П., будинок 11, квартира 105
  founders:
  - address:
      countryName: Україна
      postalCode: '87525'
      streetAddress: Україна, 87525, Донецька обл., місто Маріуполь, ВУЛИЦЯ ЛАВИЦЬКОГО,
        будинок 17, квартира 25
    capital: 22000
    first_middle_name: СТАНІСЛАВ СТАНІСЛАВОВИЧ
    last_name: МАТІЙЧЕНКО
    name: МАТІЙЧЕНКО СТАНІСЛАВ СТАНІСЛАВОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04053'
      streetAddress: Україна, 04053, місто Київ, ВОЗНЕСЕНСЬКИЙ УЗВІЗ, будинок 14,
        офіс 16/51
    capital: 78000
    code: '42963970'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІНВЕСТКРІСТАЛЛ"
    role: 4
    role_text: засновник
  identification:
    id: '43109401'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЄВРАЗІЙСЬКА ІНДУСТРІАЛЬНА
      ГРУПА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ, ДИРЕКТОР
  name: ТОВ "ЄВРАЗІЙСЬКА ІНДУСТРІАЛЬНА ГРУПА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a42f6d5a978c462f91d60072ca2f1f95
  sourceDate: '2022-07-26T06:10:09+00:00'
  sourceRequests:
  - req-ea72cc3b-6758-4555-9925-b5ae42459173
  version: 2.0.0
